@echo off

if not exist import  mkdir  import

if not exist extracted\*.FTCX   call  extractFont.bat

if exist ..\import\font\0218.FTCX   copy  /Y  ..\import\font\0218.FTCX   import\0218.FTCX >NUL


if not [%fcopyimport%]==[true]  goto fontNoFcopyImport

call validate_offxiso.bat

if exist import\0218.FTCX   fcopy.exe -IM "%offxiso%"  import\0218.FTCX     0x027F89000  0x00003710

:fontNoFcopyImport
